Home > Ati Drivers > Ati Drivers 8.35 5

Ati Drivers 8.35 5

Not completely sure. Privacy policy About ThinkWiki Terms of use this list this category Advanced Mailing List Archive Login Register Help Mailing List Archive GT.net GT.net Login Register Help this list this category Advanced adamk75Mar 29, 2007, 05:05 AMStrange, I just noticed that the x1150 is not in the supported list. Don't try with r200 cards on those systems. news

This problem arises from static linking to Qt, I guess. ERROR: x11-drivers/ati-drivers-8.35.5 failed. Call stack: ebuild.sh, line 1614: Called dyn_compile ebuild.sh, line 971: Called qa_call 'src_compile' environment, line 4109: Called src_compile ati-drivers-8.35.5.ebuild, line 173: Called linux-mod_src_compile linux-mod.eclass, line 516: Further, your mileage on performance may vary depending on what card you have.

About link - you know why? Howard. 17 Oct 2008; Jeff Gardner ati-drivers-8.542.ebuild: Fix malformed header *ati-drivers-8.542 (17 Oct 2008) 17 Oct 2008; Jeff Gardner +ati-drivers-8.542.ebuild: Latest version, thanks to Josh Saddler, closing bug #239248. h:41, from /var/tmp/portage/x11-drivers/ati-drivers-8.35.5/work/common/lib/modules/fglrx/build_mod/2.6.x/firegl_pu blic.c:423: /var/tmp/portage/x11-drivers/ati-drivers-8.35.5/work/common/lib/modules/fglrx/build_mod/2.6.x/drmP.h:126:1: warning: "DRM_DEB UG_CODE" redefined /var/tmp/portage/x11-drivers/ati-drivers-8.35.5/work/common/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:179:1: warning: this is the location of the previous definition /var/tmp/portage/x11-drivers/ati-drivers-8.35.5/work/common/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:541: warning: i nitialization Rage3D Discussion Area > Archived Discussions > Linux > Drivers > ATI 8.35.5 Display Driver PDA View Full Version : ATI 8.35.5 Display Driver phoronixMar 28, 2007, 11:01 AMThe March driver

Outside of amdcccle, that about wraps up the noteworthy changes in this release. Acpi is MANDATORY. Everything was working fine on 8.33.6 but as soon as I upgrade to 8.35.5, I lost my CRT display. Import of Emil Karlson's ebuild from the x11 overlay. *ati-drivers-13.12 (27 Dec 2013) 27 Dec 2013; Tomáš Chvátal +ati-drivers-13.12.ebuild, +files/ati-drivers-13.12-acpi.patch, -ati-drivers-13.1.ebuild, -ati-drivers-13.6_beta.ebuild, -ati-drivers-13.8_beta2.ebuild: Version bump to 13.12.

Support for (most?) FireGl cards dropped (should be restored in upcoming versions) 8.41.7: increased OpenGL performance on some Radeon Cards, size/position TV-out adjustments work for Radeon X1900 or higher, X crash It allows display switching on-the-fly. Since it is a new install, I mostly > missed something, xorg-x11 is there. It adds the following to the Device section: Option "VideoOverlay" "True" Option "OpenGLOVerlay" "False" FiggyGApr 24, 2007, 08:44 PMThank you very much Albatorsk :drool: vBulletin v3.6.5, Copyright ©2000-2017, Jelsoft Enterprises Ltd.

Import of Emil Karlson's ebuild from the x11 overlay. 01 Jul 2013; Rick Farina ati-drivers-13.4.ebuild, ati-drivers-13.6_beta.ebuild: with permission of maintainer, removing improper check which attempted to verify if pax sources Add missing dependencies noticed by Paul Thomas , closes bug #172683. 10 Mar 2007; Marien Zwart ati-drivers-8.27.10-r1.ebuild, ati-drivers-8.28.8.ebuild, ati-drivers-8.28.8-r1.ebuild, ati-drivers-8.29.6.ebuild, ati-drivers-8.30.3.ebuild, ati-drivers-8.30.3-r1.ebuild, ati-drivers-8.32.5.ebuild, ati-drivers-8.33.6.ebuild, ati-drivers-8.33.6-r1.ebuild: Remove weird dyn_unpack hack (removal make it useless. Thomson Jr. +files/8.42.3/linux-2.6.23.patch, +files/8.42.3/warnings.patch, +ati-drivers-8.42.3.ebuild: Bumped to latest release per bug #196820. 01 Nov 2007; Christian Faulhammer ati-drivers-8.40.4.ebuild: stable x86, bug 195524 09 Oct 2007; Donnie Berkholz ; ati-drivers-8.27.10-r1.ebuild,

I recompiled gcc, just for grins. https://forums.gentoo.org/viewtopic-t-563483-highlight-modeline.html The AMD Catalyst Control Center Linux Edition (amdcccle) is a complete replacement for the fireglcontrolpanel. I see a black screen and I'm unable to switch to a text console. The Catalyst Control Center, which comes with the driver (at least from Livna in Fedora Core 6) can be used to do this switching.

Adding Dag's repo is a good idea and can be done by installing the rpmforge-release package as per the instructions here;http://dag.wieers.com/rpm/FAQ.php#BWhen done as root do; yum install dkms Top Display posts http://advianetwork.com/ati-drivers/ati-drivers-7-1.html To whoever made that invisible post... Driver "fglrx" EndSection Don't forget to load the module fglrx (modprobe fglrx). DRI + xorg driver Unofficial community ATI bugzilla - tracks bugs in the driver.

Import of Emil Karlson's ebuild from the x11 overlay. 12 Oct 2013; Tom Wijsman metadata.xml: Simplify automatic assignment. *ati-drivers-13.11_beta (10 Oct 2013) 10 Oct 2013; Chí-Thanh Christopher Nguyễn +ati-drivers-13.11_beta.ebuild: Seems like something along the way was broken. Seems like something along the way was broken. More about the author The error above is due to two possibilities: > > 1- You don't have GL library > 2- Your GL library is not in the right place it should be. >

Articles & Reviews News Archive Forums Premium Categories Computers Display Drivers GPUs / Graphics Cards Linux Gaming Memory Motherboards CPUs / Processors Software Storage Operating Systems Peripherals Close Articles & Reviews Try running 'DISPLAY=:0 amdcccle' Adam markeloMar 28, 2007, 05:03 PMDoesn't install out of the box, you have to apply +#ifndef SA_SHIRQ +#define SA_SHIRQ IRQF_SHARED +#endif patch to firegl_public.c (a small piece MODPOST 1 modules /bin/sh: scripts/mod/modpost: No such file or directory make[2]: *** [__modpost] Error 127 make[1]: *** [modules] Error 2 make[1]: Leaving directory `/usr/src/linux-2.6.20-gentoo-r8' make: *** [kmod_build] Error 2 for 8.36.5,

No longer needed.

Fixes bugs #437016, #448100 and #448216. *ati-drivers-12.11_beta8 (28 Nov 2012) 28 Nov 2012; Chí-Thanh Christopher Nguyễn +ati-drivers-12.11_beta8.ebuild, ati-drivers-12.6.ebuild: New prerelease, import of Emil Karlson's ebuild from the x11 overlay. Closes bug #168207. 24 Feb 2007; Marien Zwart ati-drivers-8.34.8.ebuild: Apply a patch from [email protected] to fix bug #168163: make ati-drivers compile if a previous version is not installed. *ati-drivers-8.34.8 (22 Adam adamk75Mar 28, 2007, 03:44 PMI am not seing my post either. Ubuntu 17.04 vs.

See also radeon External links Official website ATI fglrx drivers on Debian 5.0 "Lenny" Howto Retrieved from "https://www.thinkwiki.org/w/index.php?title=Fglrx&oldid=54534" Categories: DebianSUSEGentooFedoraArch LinuxUbuntuMandrivaT40pR50pT41pT42pT43pR50R51T40T41T42R52T43Z60mR51eT60R60Z61mT60pZ61pX100eDrivers Navigation menu Personal tools Log in Namespaces Page Discussion Variants Aborted Edit: who is jsmith and why is his CCC stat'ing all /proc// files?! I've since reverted back to 8.33.6 and things are working again. http://advianetwork.com/ati-drivers/ati-drivers-10-3.html Thanks!

Thanks to [Ernico] for confirming on x86. 23 Aug 2009; William Hubbs ati-drivers-8.593.ebuild, ati-drivers-9.8.ebuild: updated dependencies for but 231870. 18 Aug 2009; Tomáš Chvátal ati-drivers-9.8.ebuild: More QA silencing. 18 HTH- James -- [hidden email] mailing list « Return to gentoo-user | 1 view|%1 views Loading... iwkseApr 6, 2007, 09:07 AMwould be better to remove at all that ****ing control center and works on DRI+composite that could be normal reason to release new drivers. :nuts: madopalApr 20, Well, source is still packaged, but it's the same old source of "fireglcontrol" center.

Worked out of the box for me. Drop old that dont have xorg-server to play with around. *ati-drivers-10.6 (18 Jun 2010) 18 Jun 2010; Luca Barbato +ati-drivers-10.6.ebuild: Version bump, thanks to Enrico Tagliavini again, fixes also Change SRC_URI for the XVBA SDK, bug #453192. Remove amd64 wrapping on multilib useflag, just wasting space. 03 Sep 2009; Tomáš Chvátal ati-drivers-9.8.ebuild: Add preinst function.

AlbatorskApr 24, 2007, 04:28 AMAnyway, what lines does aticonfig --overlay-type=Xv add to the xorg.conf? Remove old masked mess. 28 Jul 2009; Tomáš Chvátal metadata.xml: This package moves under x11 jurisdiction. However, unlike the fireglcontrolpanel, amdcccle is not open-source. The following comment from the xorg.conf file bundled with the fglrx driver indicates that: # === OpenGL Overlay === # Note: When OpenGL Overlay is enabled, Video Overlay # will be

XOrg log show the external monitor was detected: (**) fglrx(0): Option "ForceMonitors" "crt1" (II) fglrx(0): Connected Display1: CRT on primary DAC [crt1] (II) fglrx(0): Secondary Controller - CRT on primary DAC Add prerelease version, bug #457918.